div.container {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-gap: 1em;
  grid-template-areas: 'box1 box1 box3 box3 box4 box4' 'box2 box2 box3 box3 box4 box4' 'box5 box5 box5 box5 box4 box4';
}

@media (min-width: 0px) and (max-width: 768px) {
  div.container {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(6, 1fr);
    grid-template-areas: 'box1' 'box2' 'box3' 'box4' 'box5' 'box6';
  }
}
div {
  font-family: sans-serif;
  color: white;
  border: 1px solid white;
  border-radius: 5px;
  padding: 20px;
}
div .box1 {
  grid-area: box1;
  background-color: #00d1b2;
}
div .box2 {
  grid-area: box2;
  background-color: #ffdd57;
  color: #363636;
}
div .box3 {
  grid-area: box3;
  background-color: #3273dc;
}
div .box4 {
  grid-area: box4;
  background-color: #23d160;
}
div .box5 {
  grid-area: box5;
  background-color: #ff3860;
}

/*# sourceMappingURL=style.css.map */